<?php
/** @noinspection PhpUnusedPrivateFieldInspection */
declare(strict_types=1);

namespace IntiTest\Test\Mock;

use Inti\Test\TestCase\ConfigTestCase;

/**
 * Class TestCase
 *
 * @package IntiTest\Test\Mock
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-test
 */
class BaseTestCase extends ConfigTestCase
{
    private array $providers = [
        BaseConfigProvider::class,
    ];

    private array $config = [
        'values' => [
            'base_value',
        ],
    ];
}
