<?php
/** @noinspection PhpUnusedPrivateFieldInspection */
declare(strict_types=1);

namespace IntiTest\Test\Mock;

/**
 * Class GrandChildTestCase
 *
 * @package IntiTest\Test\Mock
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-test
 */
class GrandChildTestCase extends ChildTestCase
{
    private array $providers = [
        GrandChildConfigProvider::class,
    ];

    private array $config = [
        'values' => [
            'grandchild_value',
        ],
    ];
}
