<?php
declare(strict_types=1);

namespace IntiTest\Test\Mock;

use Inti\Provider\AbstractProvider;
use Inti\Provider\ProviderInterface;
use Inti\Provider\Type\TypeInterface;

/**
 * Class TypeProvider
 *
 * @package IntiTest\Test\Mock
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/oktan-nautika/inti-test
 */
final class TypeProvider extends AbstractProvider implements ProviderInterface
{
    protected function fetchResults(): array
    {
        return [
            ['id' => 1],
            ['id' => 2],
        ];
    }

    public function getProvidedType(): TypeInterface
    {
        return Type::instance();
    }
}
